local fn = _gn(0x59174F1AFE095B5A)
--- https://github.com/femga/rdr3_discoveries/blob/master/weather/weather_types.lua
function Global.SetWeatherType(weatherType, p1, p2, transition, transitionTime, p5)
	return fn(_ch(weatherType), p1, p2, transition, transitionTime, p5)
end
